<?php
if (!defined('IN_FUSION')) { die('Access Denied'); }
$cache = array();
$cache['mod_ckeck'] = true;
$cache['mod_id'] = '19';
$cache['mod'] = '<a href="/infusions/gr_radiostatus_panel/../../profile.php?lookup=19">Petra</a>';
$cache['mod_pic'] = '/infusions/gr_radiostatus_panel/../../images/avatars/petra1[19].jpg';
$cache['song'] = 'Axel Fischer - Du tr&#xC3;Īgst keine Liebe in Dir (Party-Version) | Petra';
$cache['aim'] = 'N/A';
$cache['icq'] = 'Petra';
$cache['irc'] = 'N/A';
$cache['server_title'] = 'Worldradioteam';
$cache['genre'] = 'Alternative';
$cache['listner'] = '5';
$cache['listner_max'] = '200';
$cache['listner_peak'] = '22';
$cache['bitrate'] = '128';
$cache['listners'] = array();
$cache['listners'][] = array('hostname' => '88.99.58.145', 'useragent' => 'WinampMPEG/5.50', 'underruns' => '0', 'connecttime' => '209725', 'pointer' => '0', 'uid' => '172856');
$cache['listners'][] = array('hostname' => '89.163.131.10', 'useragent' => 'SinusBot (0.9.12.3-5b7c0cd)', 'underruns' => '0', 'connecttime' => '93847', 'pointer' => '1', 'uid' => '174168');
$cache['listners'][] = array('hostname' => '178.201.199.3', 'useragent' => 'BASS/2.4', 'underruns' => '0', 'connecttime' => '8706', 'pointer' => '2', 'uid' => '175078');
$cache['listners'][] = array('hostname' => '92.73.186.42', 'useragent' => 'WinampMPEG/5.66, Ultravox/2.1', 'underruns' => '0', 'connecttime' => '7892', 'pointer' => '3', 'uid' => '175084');
$cache['listners'][] = array('hostname' => '62.143.18.231', 'useragent' => 'NSPlayer/12.00.7601.23471 WMFSDK/12.00.7601.23471', 'underruns' => '0', 'connecttime' => '2642', 'pointer' => '5', 'uid' => '175133');
$cache['history'] = array();
$cache['history'][] = array('playedat' => '1481484183', 'title' => 'Tommy Fischer - Silbermond | Petra');
$cache['history'][] = array('playedat' => '1481483965', 'title' => 'Karel Gott &#x26; Dj Oetzi - Fang&#x27; Das Licht (Xtreme Sound Party Remix) | Petra');
$cache['history'][] = array('playedat' => '1481483757', 'title' => 'Marco Kloss - Heissgeliebt (Lp Mix) | Petra');
$cache['history'][] = array('playedat' => '1481483563', 'title' => 'Oliver Frank - Alles nur Fassade | Petra');
$cache['history'][] = array('playedat' => '1481483321', 'title' => 'Wolkenfrei - Ich Versprech Dir Nichts Und Geb Dir Alles | Petra');
$cache['history'][] = array('playedat' => '1481483118', 'title' => 'Gigi D&#x27;Agostino - La Passion | Petra');
$cache['history'][] = array('playedat' => '1481482948', 'title' => 'Lara - Drei Wuensche | Petra');
$cache['history'][] = array('playedat' => '1481482941', 'title' => 'Drake - Hotline Bling');
$cache['history'][] = array('playedat' => '1481482745', 'title' => 'EAV - Morgen  | Mucke');
$cache['history'][] = array('playedat' => '1481482504', 'title' => 'Taco - Puttin&#x27; On The Ritz  | Mucke');
$cache['history'][] = array('playedat' => '1481482094', 'title' => 'Falco &#x26; Brigitte Nielsen - Body Next To Body (Rock Version)  | Mucke');
$cache['history'][] = array('playedat' => '1481481872', 'title' => 'Die Toten Hosen - Spiel Mir Das Lied Vom Tod  | Mucke');
$cache['history'][] = array('playedat' => '1481481850', 'title' => 'Roger Whittaker - Albany');
$cache['history'][] = array('playedat' => '1481481842', 'title' => 'Roger Whittaker - Albany');
$cache['history'][] = array('playedat' => '1481481834', 'title' => 'Roger Whittaker - Albany');
$cache['history'][] = array('playedat' => '1481481826', 'title' => 'Roger Whittaker - Albany');
$cache['history'][] = array('playedat' => '1481481818', 'title' => 'Die Toten Hosen - Spiel Mir Das Lied Vom Tod  | Mucke');
$cache['history'][] = array('playedat' => '1481481802', 'title' => 'Drake - Hotline Bling');
$cache['history'][] = array('playedat' => '1481481676', 'title' => 'Die Toten Hosen - Spiel Mir Das Lied Vom Tod  | Mucke');
$cache['player'] = '0';
$cache['music'] = 'audio/mpeg';
$cache['status'] = '1';
$cache['error'] = '';
?>